.casino-table__bonus-title span {
  color: #ffb500;
}

.casino-table__bonus-title span.bonus-small {
  color: rgba(255, 255, 255, 0.5);
  font-size: 14px;
  font-weight: 400;
}

.casino-table .casino-table__offer .casino-table__bonus-title {
  font-size: 24px;
}

.modal a.close-modal[class*="icon-remove"] {
  top: -60px;
  right: -30px;
  width: 29px;
  height: 29px;
  color: #fff;
  display: block !important;
  line-height: 1.25;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  background: #c60000;
  position: absolute;
  border: 3px solid #fff;
  -webkit-border-radius: 26px;
  -moz-border-radius: 26px;
  -o-border-radius: 26px;
  -ms-border-radius: 26px;
  -moz-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
}

@media screen and (max-width: 767px) {
  .hero-section {
    background: url("../img/hero-bg-sm.jpg") no-repeat center/cover;
  }
}
